[Desktop Entry]
X-TDE-Library=tdehtmlsettingsplugin
X-TDE-PluginInfo-Author=Carsten Pfeiffer
X-TDE-PluginInfo-Email=pfeiffer@kde.org
X-TDE-PluginInfo-Name=tdehtmlsettingsplugin
X-TDE-PluginInfo-Version=3.3
X-TDE-PluginInfo-Category=Tools
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=TDEHTML Settings
Name[af]=Khtml Instellings
Name[ar]=اعدادات TDEHTML
Name[az]=TDEHTML Qurğuları
Name[bg]=Настройки на TDEHTML
Name[br]=Dibarzhoù TDEHTML
Name[bs]=TDEHTML postavke
Name[ca]=Preferències TDEHTML
Name[cs]=Nastavení TDEHTML
Name[cy]=Gosodiadau TDEHTML
Name[da]=TDEHTML-opsætning
Name[de]=TDEHTML-Einstellungen
Name[el]=Ρυθμίσεις TDEHTML
Name[eo]=TDEHTML-agordo
Name[es]=Preferencias de TDEHTML
Name[et]=TDEHTML seadistused
Name[eu]=TDEHTMLren ezarpenak
Name[fa]=تنظیمات TDEHTML
Name[fi]=TDEHTML-asetukset
Name[fo]=TDEHTML-uppseting
Name[fr]=Réglages TDEHTML
Name[fy]=TDEHTML-ynstellingen
Name[ga]=Socruithe TDEHTML
Name[gl]=Configuración de TDEHTML
Name[he]=הגדרות TDEHTML
Name[hi]=के-एचटीएमएल विन्यास
Name[hr]=TDEHTML postavke
Name[hu]=TDEHTML-beállítások
Name[it]=Impostazioni TDEHTML
Name[ja]=TDEHTML 設定
Name[ka]=TDEHTML პარამეტრები
Name[kk]=TDEHTML параметрлері
Name[km]=ការ​កំណត់​ TDEHTML
Name[lt]=TDEHTML nustatymai
Name[mk]=Поставувања за TDEHTML
Name[ms]=Seting TDEHTML
Name[nb]=TDEHTML-innstillinger
Name[nds]=TDEHTML-Instellen
Name[ne]=केएचटीएमएल सेटिङ
Name[nl]=TDEHTML-instellingen
Name[nn]=TDEHTML-innstillingar
Name[pa]=TDEHTML ਸਥਾਪਨ
Name[pl]=Ustawienia TDEHTML
Name[pt]=Configuração do TDEHTML
Name[pt_BR]=Configurações TDEHTML
Name[ro]=Setări TDEHTML
Name[ru]=Параметры TDEHTML
Name[sk]=TDEHTML nastavenia
Name[sl]=Nastavitve TDEHTML
Name[sr]=Подешавања TDEHTML-а
Name[sr@Latn]=Podešavanja TDEHTML-a
Name[sv]=TDEHTML-inställningar
Name[ta]=TDEHTML அமைப்புகள்
Name[tg]=Танзимотҳои TDEHTML
Name[tr]=TDEHTML Ayarları
Name[uk]=Параметри TDEHTML
Name[uz]=TDEHTML moslamalari
Name[uz@cyrillic]=TDEHTML мосламалари
Name[vi]=Thiết lập TDEHTML
Name[xh]=Ucwangciso lwe TDEHTML
Name[zh_CN]=TDEHTML 设置
Name[zh_TW]=TDEHTML 設定

Comment=Fast way to change the web browsing settings of Konqueror
Comment[af]=Vinnige weg na verander die Khtml instellings
Comment[ar]=طريقة سهلة لتغيير اعدادات TDEHTML
Comment[az]=TDEHTML qurğularını dəyişdirmənin sür'ətli yolu
Comment[bg]=Бърз начин да се променят някои от най-важните настройки на TDEHTML
Comment[bs]=Brz način za mijenjanje TDEHTML postavki
Comment[ca]=Per a canviar ràpidament les preferències de TDEHTML
Comment[cs]=Rychlé přepínání nastavení TDEHTML
Comment[cy]=Ffordd cyflym o newid y gosodiadau TDEHTML
Comment[da]=Hurtig måde at ændre TDEHTML-opsætningen på
Comment[de]=Schnelle Möglichkeiten zur Änderung der Einstellungen von Konqueror für die Navigation im Internet
Comment[el]=Γρήγορος τρόπος αλλαγής των ρυθμίσεων του TDEHTML
Comment[eo]=Rapida kielo por ŝanĝi la TDEHTML-agordon
Comment[es]=Una forma rápida de cambiar las preferencias de TDEHTML
Comment[et]=Kiirmeetod muuta TDEHTML seadistusi
Comment[eu]=TDEHTMLren ezarpenak aldatzeko bide azkarra
Comment[fa]=روش سریع تغییر تنظیمات TDEHTML
Comment[fi]=Nopea tapa muuttaa TDEHTML asetuksia
Comment[fo]=Snarvegur uppsetingin av TDEHTML
Comment[fr]=Méthode rapide pour configurer les réglages TDEHTML
Comment[fy]=Snelle manier om de ynstellingen fan TDEHTML te wizigjen
Comment[gl]=Unha forma rápida de alterar a configuración de TDEHTML
Comment[he]=דרך מהירה לשנות את ההגדרות של TDEHTML
Comment[hi]=के-एचटीएमएल विन्यास बदलने का तेज तरीका
Comment[hr]=Brz način izmjene TDEHTML postavki
Comment[hu]=A TDEHTML objektum beállításai
Comment[is]=Fljótvirk leið til að stilla TDEHTML
Comment[it]=Modo veloce per cambiare le impostazioni TDEHTML
Comment[ja]=TDEHTML 設定を素早く変更します
Comment[ka]=TDEHTML პარამეტრების შეცვლის სწრაფი გზა
Comment[kk]=TDEHTML параметрлерін шұғыл өзгертудің жолы
Comment[km]=​វិធី​ដ៏​​រហ័ស​ដើម្បី​ផ្លាស់ប្ដូរ​ការ​កំណត់ TDEHTML
Comment[lt]=Greitas būdas TDEHTML parinktims pakeisti
Comment[mk]=Брз начин за промена на поставувањата за TDEHTML
Comment[ms]=Cara pantas untuk mengubah seting TDEHTML
Comment[nb]=Rask måte å endre TDEHTML-innstillinger
Comment[nds]=De TDEHTML-Instellen gau ännern
Comment[ne]=केएचटीएमएल सेटिङ परिवर्तन गर्ने छिटो तरिका
Comment[nl]=Snelle manier om de instellingen van TDEHTML te wijzigen
Comment[nn]=Ein rask måte å endra TDEHTML-innstillingane
Comment[pl]=Szybka zmiana ustawień TDEHTML
Comment[pt]=Uma forma rápida de alterar a configuração do TDEHTML
Comment[pt_BR]=Modo rápido de mudar as configurações do TDEHTML
Comment[ro]=Configurează rapid şi uşor setările TDEHTML
Comment[ru]=Быстрое изменение параметров TDEHTML
Comment[sk]=Rýchla cesta ako zmeniť nastavenia TDEHTML
Comment[sl]=Hiter način za spreminjanje nastavitev TDEHTML
Comment[sr]=Брз начин за промену подешавања TDEHTML-а
Comment[sr@Latn]=Brz način za promenu podešavanja TDEHTML-a
Comment[sv]=Snabbt sätt att ändra TDEHTML-inställningarna
Comment[ta]=TDEHTML அமைப்புகளை மாற்றுவதற்கான விரைவான வழி
Comment[tg]=Тағйирёбии тези танзимотҳои TDEHTML
Comment[tr]=TDEHTML ayarlarını değiştirmek için hızlı bir yol
Comment[uk]=Швидкий шлях змінити параметри TDEHTML
Comment[uz]=TDEHTML moslamalarini tez oʻzgartirish yoʻli
Comment[uz@cyrillic]=TDEHTML мосламаларини тез ўзгартириш йўли
Comment[vi]=Cách thay đổi nhanh thiết lập TDEHTML
Comment[xh]=Indlela ekhawulezayo yokutshintsha ucwangciso lwe TDEHTML
Comment[zh_CN]=改变 TDEHTML 设置的快速方式
Comment[zh_TW]=快速變更 TDEHTML 設定的方法

X-TDE-ParentApp=konqueror
Icon=configure
X-DocPath=konq-plugins/tdehtmlsettings/index.html
